.container {
  grid-template-rows: 1fr auto;
  grid-template-areas: "test test test test" "dock dock dock dock";
}

.box {
  grid-area: test;
}
.box .logo {
  display: flex;
  height: 80px;
  justify-content: flex-start;
  align-items: center;
  margin-left: 50px;
}
.box .user {
  display: flex;
  height: 200px;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}
.box .user p {
  font-size: 3rem;
  color: white;
  font-weight: bold;
  margin-top: 10px;
}
.box .buttons {
  display: flex;
  height: 500px;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}
.box .buttons .button {
  display: flex;
  width: 350px;
  height: 50px;
  flex-direction: row;
  align-items: center;
  justify-content: space-around;
  margin-bottom: 30px;
  border-radius: 5px;
  box-shadow: rgba(0, 0, 0, 0.07) 0px 1px 1px, rgba(0, 0, 0, 0.07) 0px 2px 2px, rgba(0, 0, 0, 0.07) 0px 4px 4px, rgba(0, 0, 0, 0.07) 0px 8px 8px, rgba(0, 0, 0, 0.07) 0px 16px 16px;
}
.box .buttons .button .button-text {
  display: flex;
  flex-direction: row;
}

/*# sourceMappingURL=settings.css.map */
